body  {
font-family: arial, helvetica, verdana;
font-size: 10pt;
margin:10px 5px 5px 0px;
background-color: #dbdeb1
}

td  {
font-family: arial, helvetica, verdana;
font-size: 10pt;

}

/* BG OuterTable */

hr {
	
color: #f00;
background-color: #f00;
height: 1px;}

Table.TableHeader {
	background-image: url(../images/structure/MainBg.jpg);
}

TD.logo {
	padding-left:35px
}

TD.breakdiet {
	padding-top:35px
}

TD.banner {
	padding-top:5px
}

td.TopMenu {padding-right:30px
	
}

TD.MenuBar {font-size:	9pt;
width:818px;
text-align: center;
background-color: #fd8c00;
padding:2px;
color:#000}
		
TD.MenuSpacer {width:55px}

TD.Footer {
	background-image: url(../images/structure/BGFooterBar.gif);
	width:601px
}

Td.LeftBg {
background-image: url(../images/structure/LeftBg.gif);
width:24px;

	
}

Td.RightBg {
	background-image: url(../images/structure/RightBg.gif);
	width:24px
}

td.LHS {
padding:0px 17px 0px 13px;
	width:150px;
	background-image: url(../images/structure/MenuBg.gif);
}

td.MainContent {
padding-left:15px;
	width:458px
}

td.RHS {width:184px;
padding-right:3px
	
}

td.ColContent {
	background-color: #d0f0bf;
	padding:8px;
	color:#545454;
	text-align: left;
}

/* end BG */

/* Title */

.Title { 

	font-size: 18px;
	font-weight: bolder;
	color:#fb683a
	
}

.Hdr { 

	font-size: 16px;
	font-weight: bolder;
	color:#636363
	
}

.Hdr2 { 

	font-size: 14px;
	font-weight: bolder;
	color:#0d5d0b
	
}


.sm { font-size:11px
	
}

.smw { font-size:11px;
color:#fff
	
}

/* end Title */



/* end MainContent */

#MenuSep {
	height: 8px;
}

/* links*/
	
.MainMenu {
	padding-right:20px
} 

.topmenu2 {font-size:	12px;
		text-decoration:	none;
		text-transform: uppercase;
		padding:5px}

a.topmenu2:link
	{color:	#000;}
a.topmenu2:visited
	{color:	#000;}
a.topmenu2:hover 
	{color:	#dddddd;}

.topmenu {font-size:	11px;
		text-decoration:	none;
		text-transform: uppercase;
		padding:5px}

a.topmenu:link
	{color:	#545454;}
a.topmenu:visited
	{color:	#545454;}
a.topmenu:hover 
	{color:	#000;
	background-color: #a6c098;}

.botmenu {font-size:	11px;
		text-decoration:	none;
		text-transform: uppercase;	padding:5px
}
a.botmenu:link
	{color:	#545454;}
a.botmenu:visited
	{color:	#545454;}
a.botmenu:hover 
	{color:	#000;background-color: #a6c098;}
	
	
A:link  { color: #fb683a;text-decoration:	none;  }
A:visited { color: #fb683a;text-decoration:	none;   }
A:hover  { color: #000;text-decoration:	none; }

input {font-size: 8pt; font-family: verdana,arial,helvetica;font-weight: normal ; color:#000000; background-color: #FFFFFF; border: 1px Solid #EF1C29; width:180px }
		
.inputsm {width:80px }
.inputm {width:120px }

.cbox {border:0px;width:15px;background-color: #FDEAEA;}
		
textarea {font-size: 8pt; font-family: verdana,arial,helvetica;font-weight: normal ; color:#000000; border: 1px Solid #EF1C29;padding:2px }

	
	select {font-size: 9pt; font-weight: normal ; color:#000000; background-color: #ffffff;
    border: 1px Solid #EF1C29; }
